PT BIA - Bug #4020

Tambahan Notes Ketika Error Upload Attendance
11/20/2025 11:27 AM - Mr Ikmal

Status: Assigned Start date: 11/20/2025
Priority: Normal Due date: 11/24/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk menambahkan message Notes ketika terdapat tanggal yang intersect antara master data Attendance yang
di upload dengan master data Absence yang sudah ada.

Contohnya, saya sudah memiliki data cuti full day pada tanggal 13 November 2025. Ketika saya meng-upload data Attendance pada
tanggal yang sama (14 November 2025), mohon ditambahkan notes seperti berikut:

“You cannot save because intersect with existing Absence master data on 13 November 2025.”

Sebagai contoh, untuk EmployeelD: 24075089 terdapat data cuti full day pada tanggal 13 November 2025.
Contoh file upload Attendance juga sudah saya lampirkan ya.

PORT DEV : http://remote.minovais.com:61139/
DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA_BaseServerCloud

Terima kasih

History

#1 - 11/20/2025 11:28 AM - Mr lkmal

Note: untuk yg sekarang sudah ada notes nya namun belum ada keterangan tanggal nya

#2 - 11/20/2025 02:11 PM - Kezia Pawitra Yulianti
- Due date set to 11/24/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

#3 - 11/20/2025 02:16 PM - Mr Ikmal

Kalimat ini maaf typo, seharsunya:

Contohnya, saya sudah memiliki data cuti full day pada tanggal 13 November 2025. Ketika saya meng-upload data Attendance pada tanggal yang
sama (13 November 2025), mohon ditambahkan notes seperti berikut:

Files

Template Upload Attendance till 14 Nov.xlsx 27.6 KB 11/20/2025 Mr Ikmal
